html {
  line-height: 1.15;
  -webkit-text-size-adjust: 100%; }

main {
  display: block; }

button,
[type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: none;
  outline: 0;
  background-color: transparent;
  cursor: pointer; }


@font-face {
  font-family: 'Biennale';
  src: url('fonts/biennale.woff2') format('woff2'),
      url('fonts/biennale.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

/*@font-face {
  font-family: 'GauthierFY-MediumItalic';
  src: url('fonts/GauthierFY-MediumItalic.woff2') format('woff2'),
      url('fonts/GauthierFY-MediumItalic.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}*/

@font-face {
  font-family: 'GauthierFY-Italic';
  src: url('fonts/GauthierFY-Italic.woff2') format('woff2'),
      url('fonts/GauthierFY-Italic.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

html {
  font-size: 62.5%;
  font-family: sans-serif;
  text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-smoothing: antialiased;
  line-height: 1.15;
  -webkit-text-size-adjust: 100%; }

body {
  margin: 0;
  transition: all 0.7s ease;
  text-align: center;
  font-size: 16px;
  line-height: 23px;
}

*,
*:before,
*:after {
  box-sizing: border-box; }

h1 {
  font-size: 3rem;
  margin: 0;
  text-transform: uppercase;
  line-height: 1;
  position: absolute;
  clip: rect(1px, 1px, 1px, 1px);
}

img {
  width: 214px;
  max-width: 100%;
  height: auto;
  margin: 0 auto 20px;
}

p:last-of-type {
  margin-bottom: 0;
}

span {
  //font-family: 'GauthierFY-MediumItalic', serif; 
  font-family: 'GauthierFY-Italic', serif;
  font-size: 15px;
}

body,
button,
input,
select,
optgroup,
textarea {
  color: var(--textColor);
  font-family: 'Biennale', sans-serif;
  line-height: 1.3;
  font-weight: 400;
  font-style: normal;
  font-size: 1.5rem;
  letter-spacing: -0.015rem; }

  main {
    height: 100vh;
    width: 100%;
    background: white url(images/FLOWER_5-2000.jpg) no-repeat center / cover;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
  }

 .banner {
  max-width: 63%;
  background: white;
  padding: 60px 40px;
  position: relative;
}

@media screen and (min-width: 768px) {
  .banner {
    width: 482px;
    padding: 55px 40px;
  }
}
.banner:before,
.banner:after {
  content: '';
  width: 57px;
  height: 75px;
  display: block;
  position: absolute;
}

.banner:before {
  top: -75px;
  left: -57px;
  background: url(images/E.svg) no-repeat center / 57px;
}
.banner:after  {
  bottom: -75px;
  right: -57px;
  background: url(images/P.svg) no-repeat center / 57px;
}



